Bug 427845 - Need to drop Luxi fonts
Summary: Need to drop Luxi fonts
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-reportlab   
(Show other bugs)
Version: rawhide
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal 317641
TreeView+ depends on / blocked
 
Reported: 2008-01-07 20:05 UTC by Tom "spot" Callaway
Modified: 2008-01-09 06:23 UTC (History)
0 users

Fixed In Version: 2.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-08 00:17:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom "spot" Callaway 2008-01-07 20:05:22 UTC
See: BZ 317641

The python-reportlab package contains the Luxi fonts, which are under a license
that does not permit modification. We need to remove these fonts from the
package asap, in the devel branch.

Comment 1 Jens Petersen 2008-01-09 06:23:21 UTC
Changing to closed->rawhide for python-reportlab-2.1-2.fc9.


Note You need to log in before you can comment on or make changes to this bug.